pyspf-type99(1)

NAME
type99 - Python Type TXT to Type 99/SPF conversion script

VERSION
2.0.4

DESCRIPTION

The type99script will convert DNS TXT strings to a binary equivalent suitable for use in a BIND zone file.

USAGE

The type99 script is called from the command line as follows:

python type99 "v=spf1 -all" {Note: Use your desired SPF record instead.}

\# 12 0b763d73706631202d616c6c {This is the correct result for "v=spf1 -all"}

or

python type99 - {File name}

The input file format is a standard BIND Zone file. The type99 script will add a Type99 record for each TXT record found in the file.

SEE ALSO

RFC 4408, <http://www.openspf.org>

AUTHORS
This version of type99 was written by Stuart Gathman <stuart@bmsi.com> and updated by Scott Kitterman <scott@kitterman.com>.

This man-page was created by Scott Kitterman <scott@kitterman.com>.